/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

h1,
h2,
h3,
h4,
h5,
h6 {
  padding: 0;
  margin: 0;
  color: inherit;
}
a,
span,
div {
  color: inherit;
}
p,
li {
  color: inherit;
}
html {
  scroll-behavior: smooth;
}
p {
  padding: 0;
  margin: 0;
}
ul {
  margin: 0;
  padding-left: 15px;
}
html,
body {
  margin: 0 !important;
  padding: 0;
}
.mb-0 {
  margin-bottom: 0;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.items-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.items-start {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}
.items-end {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}
.justify-start {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}
.justify-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.justify-end {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
.justify-between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.flex-col {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.flex-row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}
.container-padding {
  padding-left: 80px;
  padding-right: 80px;
}
header {
  position: fixed;
  width: 100%;
  top: 20px;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
  z-index: 99;
}
main > section:first-of-type {
}
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-white {
  color: white;
}

.child-flex-1 > * {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

#primary-menu {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.header-right {
  text-align: right;
}

/* margin topp  */
.mt-30 {
  margin-top: clamp(20px, 1.56vw, 30px);
}
.mt-40 {
  margin-top: clamp(20px, 2.083vw, 40px);
}
.mt-50 {
  margin-top: clamp(20px, 2.605vw, 50px);
}
.mt-60 {
  margin-top: clamp(40px, 3.125vw, 60px);
}
.mt-70 {
  margin-top: clamp(40px, 3.64vw, 70px);
}
.mt-80 {
  margin-top: clamp(60px, 4.166vw, 80px);
}
.mt-90 {
  margin-top: clamp(60px, 4.678vw, 90px);
}
.mt-100 {
  margin-top: clamp(60px, 5.208vw, 100px);
}
.mt-110 {
  margin-top: clamp(60px, 5.729vw, 110px);
}
.mt-120 {
  margin-top: clamp(60px, 6.25vw, 120px);
}
.mt-130 {
  margin-top: clamp(60px, 6.77vw, 130px);
}
.mt-140 {
  margin-top: clamp(60px, 7.29vw, 140px);
}
.mt-150 {
  margin-top: clamp(60px, 7.8vw, 150px);
}
.mt-160 {
  margin-top: clamp(60px, 8.33vw, 160px);
}
.mt-170 {
  margin-top: clamp(70px, 8.854vw, 170px);
}
.mt-180 {
  margin-top: clamp(70px, 9.375vw, 180px);
}
.mt-190 {
  margin-top: clamp(70px, 9.89vw, 190px);
}
.mt-200 {
  margin-top: clamp(80px, 10.41vw, 200px);
}

.mb-10 {
  margin-bottom: 10px;
}
.mb-20 {
  margin-bottom: 20px;
}
.mb-25 {
  margin-bottom: 25px;
}
.mb-30 {
  margin-bottom: clamp(20px, 1.56vw, 30px);
}
.mb-40 {
  margin-bottom: clamp(20px, 2.083vw, 40px);
}
.mb-45 {
  margin-bottom: clamp(20px, 2.34375vw, 45px);
}
.mb-50 {
  margin-bottom: clamp(20px, 2.605vw, 50px);
}
.mb-60 {
  margin-bottom: clamp(40px, 3.125vw, 60px);
}
.mb-70 {
  margin-bottom: clamp(40px, 3.64vw, 70px);
}
.mb-80 {
  margin-bottom: clamp(60px, 4.166vw, 80px);
}
.mb-90 {
  margin-bottom: clamp(60px, 4.678vw, 90px);
}
.mb-100 {
  margin-bottom: clamp(60px, 5.208vw, 100px);
}
.mb-110 {
  margin-bottom: clamp(60px, 5.729vw, 110px);
}
.mb-120 {
  margin-bottom: clamp(60px, 6.25vw, 120px);
}
.mb-130 {
  margin-bottom: clamp(60px, 6.77vw, 130px);
}
.mb-140 {
  margin-bottom: clamp(60px, 7.29vw, 140px);
}
.mb-150 {
  margin-bottom: clamp(60px, 7.8vw, 150px);
}
.mb-160 {
  margin-bottom: clamp(60px, 8.33vw, 160px);
}
.mb-170 {
  margin-bottom: clamp(70px, 8.854vw, 170px);
}
.mb-180 {
  margin-bottom: clamp(70px, 9.375vw, 180px);
}
.mb-190 {
  margin-bottom: clamp(70px, 9.89vw, 190px);
}
.mb-200 {
  margin-bottom: clamp(80px, 10.41vw, 200px);
}

.pt-10 {
  padding-top: 10px;
}
.pt-20 {
  padding-top: 20px;
}
.pt-30 {
  padding-top: clamp(20px, 1.56vw, 30px);
}
.pt-40 {
  padding-top: clamp(20px, 2.083vw, 40px);
}
.pt-50 {
  padding-top: clamp(20px, 2.605vw, 50px);
}
.pt-60 {
  padding-top: clamp(40px, 3.125vw, 60px);
}
.pt-70 {
  padding-top: clamp(40px, 3.64vw, 70px);
}
.pt-80 {
  padding-top: clamp(60px, 4.166vw, 80px);
}
.pt-90 {
  padding-top: clamp(60px, 4.678vw, 90px);
}
.pt-100 {
  padding-top: clamp(60px, 5.208vw, 100px);
}
.pt-110 {
  padding-top: clamp(60px, 5.729vw, 110px);
}
.pt-120 {
  padding-top: clamp(60px, 6.25vw, 120px);
}
.pt-130 {
  padding-top: clamp(60px, 6.77vw, 130px);
}
.pt-140 {
  padding-top: clamp(60px, 7.29vw, 140px);
}
.pt-150 {
  padding-top: clamp(60px, 7.8vw, 150px);
}
.pt-160 {
  padding-top: clamp(60px, 8.33vw, 160px);
}
.pt-170 {
  padding-top: clamp(70px, 8.854vw, 170px);
}
.pt-180 {
  padding-top: clamp(70px, 9.375vw, 180px);
}
.pt-190 {
  padding-top: clamp(70px, 9.89vw, 190px);
}
.pt-200 {
  padding-top: clamp(80px, 10.41vw, 200px);
}
.pt-330 {
  padding-top: clamp(100px, 17.1875vw, 330px);
}
.pt-550 {
  padding-top: clamp(450px, 23.90625vw, 550px);
}

.pb-10 {
  padding-bottom: 10px;
}
.pb-20 {
  padding-bottom: 20px;
}
.pb-30 {
  padding-bottom: clamp(20px, 1.56vw, 30px);
}
.pb-40 {
  padding-bottom: clamp(20px, 2.083vw, 40px);
}
.pb-50 {
  padding-bottom: clamp(20px, 2.605vw, 50px);
}
.pb-60 {
  padding-bottom: clamp(40px, 3.125vw, 60px);
}
.pb-70 {
  padding-bottom: clamp(40px, 3.64vw, 70px);
}
.pb-80 {
  padding-bottom: clamp(60px, 4.166vw, 80px);
}
.pb-90 {
  padding-bottom: clamp(60px, 4.678vw, 90px);
}
.pb-100 {
  padding-bottom: clamp(60px, 5.208vw, 100px);
}
.pb-110 {
  padding-bottom: clamp(60px, 5.729vw, 110px);
}
.pb-120 {
  padding-bottom: clamp(60px, 6.25vw, 120px);
}
.pb-130 {
  padding-bottom: clamp(60px, 6.77vw, 130px);
}
.pb-140 {
  padding-bottom: clamp(60px, 7.29vw, 140px);
}
.pb-150 {
  padding-bottom: clamp(60px, 7.8vw, 150px);
}
.pb-160 {
  padding-bottom: clamp(60px, 8.33vw, 160px);
}
.pb-170 {
  padding-bottom: clamp(70px, 8.854vw, 170px);
}
.pb-180 {
  padding-bottom: clamp(70px, 9.375vw, 180px);
}
.pb-190 {
  padding-bottom: clamp(70px, 9.89vw, 190px);
}
.pb-200 {
  padding-bottom: clamp(80px, 10.41vw, 200px);
}
.pb-250 {
  padding-bottom: clamp(120px, 11.1979vw, 250px);
}

.site-logo img {
  max-width: 140px;
}
.color-white {
  color: #fff;
}

.mb-35 {
  margin-bottom: max(1.8229166667vw, 20px);
}
.mb-75 {
  margin-bottom: max(3.90625vw, 30px);
}
a {
  text-decoration: unset;
  white-space: nowrap;
  cursor: pointer;
}
:root {
  --accent-color: #576d50;
  --bg-color: #faf5ef;
  --text-color: #593a2e;
}

.gap-18 {
  gap: 18px;
}

.gap-14 {
  gap: 14px;
}
.gap-20 {
  gap: 20px;
}
.paragraph__30 p,
.paragraph__30 li {
  font-size: clamp(18px, 1.7361111111vw, 30px);
  font-weight: 500;
  line-height: 1.8;
}
.h1__size {
  font-size: clamp(30px, 4.6296296296vw, 80px);
  line-height: 1.3;
  font-weight: 400;
  margin-bottom: 23px;
}
.paragraph__18 p {
  font-size: clamp(16px, 1.04166666667vw, 18px);
  font-weight: 500;
  line-height: 1.65;
}
.paragraph__18 p:not(:last-of-type) {
  margin-bottom: 30px;
}
.mb-128 {
  margin-bottom: clamp(35px, 7.4074074074vw, 128px);
}
.h2__size {
  font-size: clamp(30px, 2.3148148148vw, 40px);
  font-weight: 400;
  line-height: 1.25;
}
.paragraph__18 ul {
  margin-bottom: 30px;
}
.pb-75 {
  padding-bottom: clamp(37px, 4.3402777778vw, 75px);
}

.pt-75 {
  padding-top: clamp(37px, 4.3402777778vw, 75px);
}
.h3__size,
.h3__size a {
  font-weight: 800;
  font-size: clamp(16px, 1.7361111111vw, 30px);
  line-height: 1.33;
  white-space: normal;
}
.filled-green__button {
  font-size: clamp(16px, 1.04166666667vw, 18px);
  line-height: 1.667;
  font-weight: 700;
  padding: 7px 88px;
  border-radius: 33px;
  background: var(--accent-color);
  text-align: center;
  display: inline-block;
  color: white;
  border: 2px solid var(--accent-color);
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.filled-green__button:hover {
  background: transparent;
  color: var(--accent-color);
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.paragraph__19 p {
  font-size: clamp(16px, 1.09953703704vw, 19px);
}
.text--color {
  color: var(--text-color);
}
